#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hasql
version:              1.4.4.2
visibility:           public
id:                   hasql-1.4.4.2-2vrYGpJ9zkT84DGGXKWPwP
key:                  hasql-1.4.4.2-2vrYGpJ9zkT84DGGXKWPwP
license:              MIT
copyright:            (c) 2014, Nikita Volkov
maintainer:           Nikita Volkov <nikita.y.volkov@mail.ru>
author:               Nikita Volkov <nikita.y.volkov@mail.ru>
homepage:             https://github.com/nikita-volkov/hasql
synopsis:             An efficient PostgreSQL driver with a flexible mapping API
description:
    Root of the \"hasql\" ecosystem.
    For details and tutorials see
    <https://github.com/nikita-volkov/hasql the readme>.

    The API comes free from all kinds of exceptions. All error-reporting is explicit and is presented using the '\''Either'\'' type.

category:             Hasql, Database, PostgreSQL
abi:                  990d667244bc311151714fc20e235373
exposed:              True
exposed-modules:
    Hasql.Connection Hasql.Decoders Hasql.Encoders Hasql.Session
    Hasql.Statement

hidden-modules:
    Hasql.Private.Prelude Hasql.Private.Errors Hasql.Private.PTI
    Hasql.Private.IO Hasql.Private.Session Hasql.Private.Connection
    Hasql.Private.PreparedStatementRegistry Hasql.Private.Settings
    Hasql.Private.Commands Hasql.Private.Decoders
    Hasql.Private.Decoders.Array Hasql.Private.Decoders.Composite
    Hasql.Private.Decoders.Value Hasql.Private.Decoders.Row
    Hasql.Private.Decoders.Result Hasql.Private.Decoders.Results
    Hasql.Private.Encoders Hasql.Private.Encoders.Array
    Hasql.Private.Encoders.Value Hasql.Private.Encoders.Params

import-dirs:          /usr/lib/ghc-8.10.3/site-local/hasql-1.4.4.2
library-dirs:         /usr/lib/ghc-8.10.3/site-local/hasql-1.4.4.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/hasql-1.4.4.2
hs-libraries:         HShasql-1.4.4.2-2vrYGpJ9zkT84DGGXKWPwP
depends:
    attoparsec-0.13.2.4-2xssqE3sbQuJGvEDlr5HPN base-4.14.1.0
    base-prelude-1.4-HdaTqh6hlYNGbCWV2trBTv bytestring-0.10.12.0
    bytestring-strict-builder-0.4.5.3-BBxXvF6M2BbB5XdEaJvAix
    contravariant-1.5.3-7koBfVZf7s8G3BlROnwJJd
    contravariant-extras-0.3.5.2-FYsJj6cenYlIIafZWGK1Fy
    dlist-1.0-6kDZmBgcnBNJPMF2JCpbw9
    hashable-1.3.0.0-2hTNCY6h24LBZEHqacy9BZ
    hashtables-1.2.4.1-LleO2wewttPA57hVjyyQEu
    loch-th-0.2.2-I5sC8xMdeHtGFCQGeCmJ41 mtl-2.2.2
    placeholders-0.1-LnT1Ex8VOCYHfdA136T0ei
    postgresql-binary-0.12.3.3-Gb17t7FADlwDfKNVj8lE8e
    postgresql-libpq-0.9.4.3-F6rtdMTHYxA5qmRvZ3sEJU
    profunctors-5.6-FiBTrnn0zAp2oiHmmuxZ0x text-1.2.4.1
    text-builder-0.6.6.1-7JU7Ao7tGHv9BebyD0rUjW transformers-0.5.6.2
    vector-0.12.1.2-5hszrBfumemIu85xm28LVC

haddock-interfaces:   /usr/share/doc/haskell-hasql/html/hasql.haddock
haddock-html:         /usr/share/doc/haskell-hasql/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

